.contenedorServicios{
    display: flex;
    padding: 5px;
    background-color: azure;
}

.tituloServicios{
    font-family: 'Raleway';
    padding: 5px;
}

.textosServicios{
    color: #777;
    font-family: 'Lato', sans-serif;
    padding: 5px;
}

.serviciosTexto{
    text-align: justify;
    margin: 7px;
    width: 70%;
}

.serviciosFoto{
    width: 30%;
}

.margenTabla{
    margin: 20px;
}

@media (max-width:991px) {
    .serviciosTexto{
        text-align: justify;
        margin: 7px;
        width: 50%;
    }
    
    .serviciosFoto{
        width: 50%;
    }
}

@media (max-width:767px) {
    .contenedorServicios{
        flex-direction: column;
        padding: 5px;
    }
    .serviciosFoto{
        width: 90%;
    }
    .serviciosTexto{
        text-align: justify;
        margin: 7px;
        width: 90%;
    }
}